px_get_schema
px_insert_record
Paradox Functions
PHP Manual

# px_get_value

(PECL paradox >= 1.1.0)

px_get_value — Gets a value

### Description

float px_get_value ( resource `$pxdoc` , string `$name` )

Gets various values.

### Parameters

`pxdoc`

  Resource identifier of the paradox database as returned by px_new().

`name`

  `name` can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

### Return Values

Returns the value of the parameter or `FALSE` on failure.

px_get_schema
px_insert_record
Paradox Functions
PHP Manual